/**
 * Couleur pour le style 11 du template WebCV
 * Dessin bleu sur fond marron
 */
.bloc			{color:#394754}

/* --- couleur claire #6ec3fa --- */
#header									{background:url('../../img/styles/bandeaumasquedef.png') no-repeat center bottom #6ec3fa}
.choixBanniere label 					{background-color:#6ec3fa}
#menu li.current a, #menu li:hover a	{border-right:solid 10px #6ec3fa}
.perso .inner							{border-top:solid 10px #6ec3fa}
.articleBlog .dates						{border-right:solid 5px #6ec3fa}
.bouton:hover							{background-color:#6ec3fa !important;color:#666}
#bloc_sommaire_blog .bouton_fleche		{background:url('../../img/styles/test_fleche.png') no-repeat 0 0 #6ec3fa}
#bloc_sommaire_blog .sommaire_fleche	{background:url('../../img/styles/fleche_sommaire.png') no-repeat #6ec3fa}
#bloc_sommaire_blog h1, #bloc_sommaire_blog h1 span	{color:#6ec3fa}

/* --- couleur foncée #0166FF --- */
.titreTable	h4, .template_webfolio h3, .titre_page, .articleBlog .dates, .articleBlog .titreArticle, .bouton_valider:hover, .submit input[type="submit"]:hover, .bouton_valider:hover	{color:#0166FF}
.table, .bulle, #bloc_nouveau_temoignage, #pageContent .contenuRubrique	{border:solid 1px #0166FF}
.elementTable, #pageContent .elementRubrique	{border-bottom:dotted 1px #0166FF}
#temoignages					{background:url("../../img/styles/motif_temoignages.png") no-repeat right 40px #0166FF}
#blog							{background:url("../../img/styles/motif_blog.png") no-repeat right 10px #0166FF}
h3 span							{color:#0166FF !important}
.perso .bouton, .bloc_accueil .bande, .line_h3, #bloc_nouveau_temoignage .bouton, .bouton_annuler:hover, .button_annuler:hover	{background-color:#0166FF}
.bouton							{background-color:#0166FF}
.parcours_table	a, .parcours_table .no_link, .articleBlog	{border-top:dotted 1px #0166FF}
.bouton_valider, .submit input[type="submit"]	{background-color:#0166FF;border:solid 1px #0166FF}
.bouton_annuler, .button_annuler				{color:#0166FF;border:solid 1px #0166FF}
#page {background:url("../../img/styles/13/marron_transp.png")}
